<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="#7EEDBF9B"
    android:orientation="vertical">

    <SearchView
        android:id="@+id/searchView"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="#EDBB64"
        android:focusable="false"
        android:iconifiedByDefault="false"
        android:queryHint="请输入搜索内容" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="1dp"
        android:layout_marginTop="20dp"
        android:layout_marginRight="1dp"
        android:background="#EDBB64"
        android:orientation="vertical">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="122dp"
            android:layout_marginTop="5dp"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/chengzi"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="79dp"
                    android:layout_height="89dp"
                    android:src="@drawable/xuecheng" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:text="橙子"
                    android:textColor="#696969"
                    android:textSize="20sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/youzi"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="76dp"
                    android:layout_height="87dp"
                    android:src="@drawable/wendanyou" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:text="柚子"
                    android:textColor="#696969"
                    android:textSize="20sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/juzi"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="77dp"
                    android:layout_height="89dp"
                    android:src="@drawable/orange" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:text="橘子"
                    android:textColor="#696969"
                    android:textSize="20sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/xigua"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="80dp"
                    android:layout_height="87dp"
                    android:src="@drawable/shali" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:text="西瓜"
                    android:textColor="#696969"
                    android:textSize="20sp" />
            </LinearLayout>
        </LinearLayout>

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_marginTop="15dp"
            android:layout_marginBottom="5dp"
            android:orientation="horizontal">

            <LinearLayout
                android:id="@+id/li"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="77dp"
                    android:layout_height="82dp"
                    android:src="@drawable/shali" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:text="香梨"
                    android:textColor="#696969"
                    android:textSize="20sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/apple"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="76dp"
                    android:layout_height="82dp"
                    android:src="@drawable/pingguo" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:text="苹果"
                    android:textColor="#696969"
                    android:textSize="20sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/lemon"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="102dp"
                    android:layout_height="78dp"
                    android:src="@drawable/putao" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:text="putao"
                    android:textColor="#696969"
                    android:textSize="20sp" />
            </LinearLayout>

            <LinearLayout
                android:id="@+id/mangguo"
                android:layout_width="0dp"
                android:layout_height="wrap_content"
                android:layout_weight="1"
                android:gravity="center"
                android:orientation="vertical">

                <ImageView
                    android:layout_width="74dp"
                    android:layout_height="82dp"
                    android:src="@drawable/taozi" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="5dp"
                    android:text="桃子"
                    android:textColor="#696969"
                    android:textSize="20sp" />
            </LinearLayout>
        </LinearLayout>
    </LinearLayout>

    <include layout="@layout/index_famous" />


</LinearLayout>